<?php
$dservername = "10.0.65.11";
$dusername = "root";
$dpassword = "Dialer19";
$ddbname = "sva";

// Create connection
$conn1 = new mysqli($dservername, $dusername, $dpassword, $ddbname);

// Check connection
if ($conn1->connect_error) {
   die("Connection failed: " . $conn1->connect_error);
}
?>

